uuid: 4af569d6-2f2c-4c42-b87b-89bac18f262e
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.workflow_visible
    - workflow.state.workflow_wip
id: workflow_visible_wip
label: null
module: workflow
from_sid: workflow_visible
to_sid: workflow_wip
roles:
  admin: admin
  root: root
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  student: '0'
  adherent: '0'
